Повышение привилегий в Dia

Дата публикации:
10.02.2009
Дата изменения:
10.02.2009
Всего просмотров:
1805
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Dia 0.x
Уязвимые версии: Dia 0.96.1, возможно другие версии

Описание:
Уязвимость позволяет локальному пользователю повысить свои привилегии на системе.

Уязвимость существует из-за того, что Dia включает текущую рабочую директорию в поисковый путь модуля. Злоумышленник может обманом заставить пользователя запустить приложение в директории, содержащей специально сформированный модуль, и выполнить произвольный Python код на системе с повышенными привилегиями.

URL производителя: www.gnome.org/projects/dia/

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504251

или введите имя

CAPTCHA